{
    "tlExhibitions": {
        "title": "Title",
        "description": "Description",
        "start_date": "Start date",
        "end_date": "End date",
        "visible_publicly": "Visibility on public page",
        "exhibitions_added": "A new exhibition has been added",
        "name_explica": "The name of the exhibition",
        "start_date_explica": "Start date of the exhbtion",
        "end_date_explica": "End date of the exhibition",
        "description_explica": "Description of the collection",
        "exhibitions_list": "List of exhibitions",
        "exhibition_edited": "The exhibition has been updated",
        "exhibition_deleted": "The exhibition has been deleted",
        "exhibitions_edit": "Edit an exhibition",
        "catalogue_link": "Link to catalogue",
        "catalogue_link_explica": "Link to the catalogue. For example in PDF format there must be an absolute URL",
        "make_public": "Make this exhibition public",
        "make_hidden": "Hide the exhibition",
        "uploaded_poster": "Uploaded image for exhibition",
        "select_exhibition": "Select an exhibition",
        "exhibition_belongs": "Exhibition belongs to",
        "upload_image_pdf": "Upload image or PDF",
        "delete_image_pdf": "Delete image",
        "obj_link_with_exhibition": "Link with an exhibition",
        "obj_linked_exhibitions": "Linked exhibitions",
        "exhibitions_list_empty": "Your list of exhibitions is empty thus far",
        "remove_obj": "Unlink",
        "options": "Options",
        "description_too_short": "Description too short (should be min. 25 characters)",
        "url": "URL",
        "url_explica": "URL to another web page representing the exhibition. Needs to be a valid URL - starting with http:\/\/ or https:\/\/",
        "upload_image": "Upload image",
        "add_tour": "Add tour of the exhibition",
        "edit_tour": "Edit tour of the exhibition",
        "all_exhibitions": "All exhibitions",
        "minimum_3_characters": "3 characters minimum",
        "base_data": "Basic information about the exhibition",
        "exhibitions_list_empty_text": "No exhibition entry has been added for your museum yet (hence, we cannot list any). You may:",
        "linked_an_exhibition": "Linked an exhibition with the object",
        "removed_obj_exh_link": "Removed link of object with an exhibition",
        "permanent_exhibition": "Permanent exhibition",
        "toggled_highlighting": "Edited highlight status",
        "highlight": "Highlight",
        "deleted_poster": "Deleted exhibition image",
        "exhibition_poster": "Poster of the exhibition",
        "select_exhibition_explica": "Select an exhibition to link from the list. If the exhibition has not yet been added, you can add it by clicking the \"+\"-Button in front of the selection boss.",
        "obj_desc_in_exhibition": "Object description in exhibition",
        "obj_desc_in_exhibition_explica": "The object description as it can be found specifically in the exhibition."
    }
}